@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
html, button, input, select, textarea {  font-family: 'Alef';color:#2b2b2b; }
.BodyFrame{
background-image:url('/images/HorseNew/tezugotBg.png'); 
background-repeat:repeat-n;
 overflow-x: hidden; 
overflow-y: auto;
 clear:both
}

.MainFrame td {
font-size: 16px;

 font-family: "Alef";

 color: rgb(33, 68, 74);

  font-weight: bold;

  line-height: 1.8;
text-decoration:none;
}

.MainFrame .pTitle {
font-size: 16px;

 font-family: Alef;

 color: rgb(33, 68, 74);

  font-weight: normal;

  line-height:1.6;
text-decoration:none;
}
.pName{
font-size: 14px;

 font-family: Alef;

 color: rgb(33, 68, 74);

  font-weight: bold;

  line-height: 1.6;
text-decoration:none;
}

.GridCell{
width:108px;
height:140px;
text-align:center;
}
.MainFrame th{
font-size: 20px;

  font-family: "Alef";

  color: rgb(33, 68, 74);

  font-weight: 900;

  line-height: 1.8;
text-decoration:none;
}
 
.MainFrame a{
text-decoration:none;
  color: rgb(33, 68, 74);


}
.MainFrame .UpperLeftTitle font{
font-weight:bold; 
font-family:Alef;
color:white;
background-color:#006666;
}
 .BottomLeftTitle{
font-weight:bold; 
font-family:Alef;
color:white;
background-color:#006666;
}
#UpperLeftTitle {
font-weight:bold; 
font-family:Alef;
color:white;
background-color:#006666;
}


TD.form  
{
    TEXT-ALIGN: center;
    FONT-FAMILY: "Alef";
    DIRECTION: rtl;
     vertical-align:top;
    font-family: "Alef";

   color: rgb(33, 68, 74);

   font-weight:bold;
   FONT-SIZE: 14px;
height:10px;
width:180px;

}
.select
{
    TEXT-ALIGN: center;
    WIDTH: 180px;
    font-family: "Alef";

    color: rgb(33, 68, 74);
    FONT-SIZE: 12px;
    vertical-align:top;
}
.select-sex
{
    TEXT-ALIGN: left;
    WIDTH: 100px;
     font-family: "Alef";

    color: rgb(33, 68, 74);
    HEIGHT: 22px;
    FONT-SIZE: 12px;
    font-weight:bold;
    vertical-align:top;
}
.select-isbn
{
    TEXT-ALIGN: center;
    WIDTH: 150px;
     font-family: "Alef";

    color: rgb(33, 68, 74);
    FONT-SIZE: 12px;
    vertical-align:top;
}
.select-data
{
    TEXT-ALIGN: center;
    WIDTH:150px;
    DIRECTION: ltr;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    HEIGHT: 150px;
    FONT-SIZE: 10px;
  font-family: "Alef";

  color: rgb(33, 68, 74);
}
.showPedAndOffspring{
 TEXT-ALIGN: center;
     font-family: "Alef";
    background-color: rgb(33, 68, 74);
    color:white;
    font-weight:bold;
}

.VerticalStrip{
background-image:url(/images/horseNew/VerticalGoldSript.jpg);
width:2px;
}

.VerticalGridStrip{
background-image:url(/images/horseNew/VerticalGridCell.jpg);
width:2px;
}

.EnterSelect{
vertical-align:top; 
padding-top:0px;
text-align:center;
}

.HorizontalStrip{
background-image:url('/images/horseNew/goldStrip.jpg');
 height:3px;
}

.HorizontalStripGeneral{
background-image:url('/images/horseNew/goldStrip.jpg');
 height:3px;
}



/*--------------------------------------------------
INSIDE PAGE #004248
--------------------------------------------------*/

#holder_innerASP{
margin-top:0px;
background: #dacaa3; /* Old browsers */
background: -moz-linear-gradient(left,  #dacaa3 0%, #8c9987 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dacaa3), color-stop(100%,#8c9987)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #dacaa3 0%,#8c9987 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #dacaa3 0%,#8c9987 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #dacaa3 0%,#8c9987 100%); /* IE10+ */
background: linear-gradient(to right,  #dacaa3 0%,#8c9987 100%); /* W3C     #004248 */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dacaa3', endColorstr='#8c9987',GradientType=1 ); /* IE6-9 */

 }

.main_frame_holder{ padding: 50px 8%; text-align: right; }
.frame_left{float:left; width:23%;padding-top:25%;  }
.frame_right{display:table;float:right; width:77%; padding-left:5%;}
/*{float:right; width:77%; padding-left:5%;   }*/
.frame_row{display:table-row;width:100%;color: #004248; text-decoration: none;}
.frame_right h2{ color:; float: right;}
.frame_rightRightText {display:table-cell;width:55%;align:right;}
.frame_middleText{display:table-cell;width:20%;align:right;}
.frame_leftText{display:table-cell;width:25%;align:right;padding-left:1%;}
/*{float:right;  padding-right:0; width:50%;}*/
/*.frame_middleText{float:right;  padding-right:0%; width:50%;  }*/
.frame_button{ float:left; background-color:   #004248; color: #fff; font-weight: bold; padding:5px 10px; }

.event_row a{ padding:10px 0; display: block;}

.line:after{
 content: '';
 height: 4px;
 display: block;
width:77%;
 background: #fbe8c5; /* Old browsers */
background: -moz-linear-gradient(left,  #f5e7c5 0%, #c5a35f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f5e7c5), color-stop(100%,#c5a35f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #f5e7c5 0%,#c5a35f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #f5e7c5 0%,#c5a35f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #f5e7c5 0%,#c5a35f 100%); /* IE10+ */
background: linear-gradient(to right,  #f5e7c5 0%,#c5a35f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5e7c5', endColorstr='#c5a35f',GradientType=1 ); /* IE6-9 */
}
